.TH QUISK_VNA "1" "2019" "quisk_vna 4.1.52" "User Commands"
.SH NAME
quisk_vna \- a Software Defined Radio (SDR) vector network analyzer
.SH DESCRIPTION
Certain radios suppprted by quisk can be used as a signal generator
and tracking receiver to characterize the antenna over a range of
frequencies.
.TP
The quick_vna GUI allows calibration and displays antenna
characteristics.
.sp
quisk_vna can be used with HiQSDR.
.sp
quisk_vna can be used with Hermes-Lite firmware 32 and above
.sp
quisk_vna can be used with Hermes-Lite 2 Firmware 62 and above
.SH SETUP
The default configuration file is ~/.quisk_conf.py
.sp
The configuration file must be customized for the user (see the commented
examples) before running quisk.
.SH SYNOPSIS
.B quisk_vna
[\fIoptions\fR]
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-c\fR CONFIG_FILE_PATH, \fB\-\-config\fR=\fICONFIG_FILE_PATH\fR
Specify the configuration file path
.TP
\fB\-\-config2\fR=\fICONFIG_FILE_PATH2\fR
Specify a second configuration file to read after the
first
.SH "SEE ALSO"
http://james.ahlstrom.name/quisk/
.TP
Sample config files are in /usr/share/doc/quisk/quisk_conf*
copy one, edit and save as ~/.quisk_conf.py
